PROBE::NFS.AOP.R(3stap)

NAME
probe::nfs.aop.readahead - NFS client reading multiple pages

SYNOPSIS

nfs.aop.readahead

VALUES

rpages
    read size (in pages)

size
    number of pages attempted to read in this execution

ino
    inode number

dev
    device identifier

rsize
    read size (in bytes)

nr_pages
    number of pages attempted to read in this execution

file
    filp argument

DESCRIPTION

Fires when in readahead way, read several pages once

SEE ALSO
tapset::nfs(3stap)